Subject: Fwd: Claims LTK1221603732858X
From: subir chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Tue, 5 May 2015 14:51:47 +0530 (IST)

----- Forwarded Message ----- 
From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Tuesday, May 5, 2015 6:54:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Claims LTK1221603732858X 

I understand that we could not file a claim for damage without the inner and outer packaging of the shipment but cs said she already discarded the packaging. The only thing I can do here is to inform her about that but we know that would not satisfy the customer. Also,please advise what should I do in cases below as well: 

cs not submitting SFX form and date to file a claim is already over 
cs arguing the offer of DHL/SFX or could not accept the offer 
cs did not reply anymore after several emails (i.e. 5 reminder emails ) and unable to reach the phone number 

Regards, 
Gelna